package com.bankaudit.report.v2.dto;

import java.util.List;

public class ChapterDto {
 
	private String sequenceNumber;
	private String auditGroupCode;
	private String chapterName;
	private List<String> statements;  /** Static content  **/	
	private List<String> derivedStatements;
	private List<SectionDto> sectionList;
	 
	public String getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	 
	public String getAuditGroupCode() {
		return auditGroupCode;
	}
	public void setAuditGroupCode(String auditGroupCode) {
		this.auditGroupCode = auditGroupCode;
	}
	public String getChapterName() {
		return chapterName;
	}
	public void setChapterName(String chapterName) {
		this.chapterName = chapterName;
	}
	
	public List<String> getDerivedStatements() {
		return derivedStatements;
	}
	public void setDerivedStatements(List<String> derivedStatements) {
		this.derivedStatements = derivedStatements;
	}
	public List<String> getStatements() {
		return statements;
	}
	public void setStatements(List<String> statements) {
		this.statements = statements;
	}
	public List<SectionDto> getSectionList() {
		return sectionList;
	}
	public void setSectionList(List<SectionDto> sectionList) {
		this.sectionList = sectionList;
	}
	 
	
	
}
